Package: org.codehaus.groovy.control.customizers

## [Java] Interface StatementChecker

- This interface allows the user to plugin custom statement checkers if statement blacklist or whitelist are not sufficient

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `boolean` | `isAuthorized(Statement expression)`

- - ### Method Detail

    - #### public boolean isAuthorized(Statement expression)